
.col-custom-cards{ display:flex; flex-flow: row; margin-top: -200px; }
.custom-card-container { flex: 1 0 0px; margin-right: 5px; }

.custom-card-container img { width:40px; height:auto; }

.custom-card-deck{ margin-top: -200px;}

.card-img-top-custom {
    width: 80%;
    height: 2vw;

}

.bg-color-blue { background-color: #0088cc; }
.bg-color-light-blue { background-color: #abe3ff; }

section.section.section-angled .section-angled-layer-increase-angle.section-angled-layer-bottom {
    transform: skewY(-1.7deg) translate3d(0, 50%, 0);
}

#iaindex {
    max-height: 300px;
    overflow-y: scroll;
    border: 1px solid #fff;
}

html .bg-color-primary, html .bg-primary {
    background-color: #f7941e !important;
}

@media (min-width: 992px) {
    #header .header-nav.header-nav-stripe nav > ul > li:hover > a, #header .header-nav.header-nav-stripe nav > ul > li.open > a {
        background-color: #f7c07c;
    }
}

#footer .footer-ribbon {
    background-color: #f7941e;
}
#footer .footer-ribbon:before {
    border-right-color: #8c5511;
    border-left-color: #8c5511;
}

.box-shadow-1 {
    box-shadow:0 0 30px rgba(0,0,0,.25);
}

.text-bg-1 {
    background-color: rgba(0,0,0,.5);
}
.text-bg-2 {
    background-color: rgba(255,255,255,.5);
}

.ellipsis {
  text-overflow: ellipsis;

  /* Required for text-overflow to do anything */
  white-space: nowrap;
  overflow: hidden;
}

.full-width-image {
  width: 100vw;
  position: relative;
  left: 50%;  
  margin-left: -50vw;
}

.full-width-image img {
  width: 100%;
}